
Flourish - Bug #7827

Move Maternal Visit Data; PID 0341-5

31/01/2025 14:50 - Lebogang Baotsenye

Status: Closed Start date: 31/01/2025

Priority: Urgent Due date: 04/02/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly move data keyed at visit 3001 to 3002, on maternal side.

History

#1 - 03/02/2025 10:53 - Ame Diphoko

- Due date set to 04/02/2025

#2 - 06/02/2025 14:42 - Ame Diphoko

- Status changed from New to Resolved

#3 - 06/02/2025 14:48 - Lebogang Baotsenye

- Status changed from Resolved to Closed
